.page{
    width: 30%;
    text-align: center;
    background-image: url("http://www.angelfire.com/hi/littleprince/images/cover.jpg");
    float: left;
    margin-left: 40px;
}

.pag{
    font-family: "Bookman Old Style", sans-serif;
}
h3.pag{
    -webkit-text-fill-color: darkslateblue;
}
h1{
    text-align: center;
}

.content{
    font-family: Lucida Casual, sans-serif;
    float: right;
    width: 50%;
    margin-right: 40px;
}

.kkk{
    font-family: Lucida Casual, , sans-serif;
    float: left;
    width: 43%;
    margin-left: 40px;
}

.jjj{
    font-family: Lucida Casual, , sans-serif;
    float: right;
    width: 43%;
    margin-right: 40px;
}

.pic{
    width: 40%;
    height: 40%;
    margin-left: 30%;
}

.pages{
    font-size: 18px;
}

.bot{
    text-align: center;
}

.ccc{
    text-align: right;
}